libarchive/archive_getdate.lo: libarchive/archive_getdate.c \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/ctype.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_ansi.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/newlib.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_newlib_version.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/config.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/ieeefp.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/features.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/config.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/cdefs.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_default_types.h \
 /home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include/stddef.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/xlocale.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/stdio.h \
 /home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include/stdarg.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/reent.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_ansi.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_types.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_types.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/lock.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/types.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_stdint.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/endian.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_endian.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/bits/endian.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/select.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_sigset.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_timeval.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/timespec.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_timespec.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_pthreadtypes.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/types.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/endian.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/bits/byteswap.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/bits/wordsize.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/sysmacros.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/stdio.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/stdlib.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/stdlib.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/alloca.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/stdlib.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/wait.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/string.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/strings.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/string.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/time.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/time.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/time.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/signal.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/signal.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/signal.h \
 /home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/ucontext.h \
 libarchive/archive_getdate.h

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/ctype.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_ansi.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/newlib.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_newlib_version.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/config.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/ieeefp.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/features.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/config.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/cdefs.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_default_types.h:

/home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include/stddef.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/xlocale.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/stdio.h:

/home/cygsimple/opt/usr/lib/gcc/x86_64-pc-cygwin/7.3.0/include/stdarg.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/reent.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/_ansi.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_types.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_types.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/lock.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/types.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_stdint.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/endian.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/_endian.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/bits/endian.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/select.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_sigset.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_timeval.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/timespec.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_timespec.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/_pthreadtypes.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/types.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/endian.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/bits/byteswap.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/bits/wordsize.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/sysmacros.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/stdio.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/stdlib.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/stdlib.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/alloca.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/stdlib.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/wait.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/string.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/strings.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/string.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/time.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/machine/time.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/time.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/x86_64-pc-cygwin/include/signal.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/signal.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/cygwin/signal.h:

/home/cygsimple/opt/usr/x86_64-pc-cygwin/include/sys/ucontext.h:

libarchive/archive_getdate.h:
